
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621916_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621916_ * {box-sizing:border-box;}
.img_ratio_621916_ a {display:block; text-decoration:none;}
.img_ratio_621916_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621916_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621916_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622106_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622106_ * {box-sizing:border-box;}
.img_ratio_622106_ a {display:block; text-decoration:none;}
.img_ratio_622106_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622106_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622106_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621926_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621926_ * {box-sizing:border-box;}
.img_ratio_621926_ a {display:block; text-decoration:none;}
.img_ratio_621926_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621926_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621926_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622116_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622116_ * {box-sizing:border-box;}
.img_ratio_622116_ a {display:block; text-decoration:none;}
.img_ratio_622116_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622116_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622116_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621936_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621936_ * {box-sizing:border-box;}
.img_ratio_621936_ a {display:block; text-decoration:none;}
.img_ratio_621936_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621936_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621936_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622126_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622126_ * {box-sizing:border-box;}
.img_ratio_622126_ a {display:block; text-decoration:none;}
.img_ratio_622126_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622126_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622126_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621946_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621946_ * {box-sizing:border-box;}
.img_ratio_621946_ a {display:block; text-decoration:none;}
.img_ratio_621946_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621946_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621946_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622136_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622136_ * {box-sizing:border-box;}
.img_ratio_622136_ a {display:block; text-decoration:none;}
.img_ratio_622136_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622136_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622136_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621956_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621956_ * {box-sizing:border-box;}
.img_ratio_621956_ a {display:block; text-decoration:none;}
.img_ratio_621956_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621956_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621956_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622146_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622146_ * {box-sizing:border-box;}
.img_ratio_622146_ a {display:block; text-decoration:none;}
.img_ratio_622146_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622146_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622146_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621966_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621966_ * {box-sizing:border-box;}
.img_ratio_621966_ a {display:block; text-decoration:none;}
.img_ratio_621966_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621966_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621966_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622156_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622156_ * {box-sizing:border-box;}
.img_ratio_622156_ a {display:block; text-decoration:none;}
.img_ratio_622156_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622156_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622156_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622026_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622026_ * {box-sizing:border-box;}
.img_ratio_622026_ a {display:block; text-decoration:none;}
.img_ratio_622026_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622026_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622026_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622166_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622166_ * {box-sizing:border-box;}
.img_ratio_622166_ a {display:block; text-decoration:none;}
.img_ratio_622166_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622166_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622166_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622016_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622016_ * {box-sizing:border-box;}
.img_ratio_622016_ a {display:block; text-decoration:none;}
.img_ratio_622016_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622016_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622016_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622176_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622176_ * {box-sizing:border-box;}
.img_ratio_622176_ a {display:block; text-decoration:none;}
.img_ratio_622176_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622176_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622176_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622006_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622006_ * {box-sizing:border-box;}
.img_ratio_622006_ a {display:block; text-decoration:none;}
.img_ratio_622006_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622006_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622006_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622186_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622186_ * {box-sizing:border-box;}
.img_ratio_622186_ a {display:block; text-decoration:none;}
.img_ratio_622186_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622186_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622186_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621996_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621996_ * {box-sizing:border-box;}
.img_ratio_621996_ a {display:block; text-decoration:none;}
.img_ratio_621996_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621996_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621996_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622216_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622216_ * {box-sizing:border-box;}
.img_ratio_622216_ a {display:block; text-decoration:none;}
.img_ratio_622216_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622216_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622216_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622226_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622226_ * {box-sizing:border-box;}
.img_ratio_622226_ a {display:block; text-decoration:none;}
.img_ratio_622226_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622226_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622226_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622206_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622206_ * {box-sizing:border-box;}
.img_ratio_622206_ a {display:block; text-decoration:none;}
.img_ratio_622206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622206_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622206_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622196_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622196_ * {box-sizing:border-box;}
.img_ratio_622196_ a {display:block; text-decoration:none;}
.img_ratio_622196_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622196_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622196_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_621976_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_621976_ * {box-sizing:border-box;}
.img_ratio_621976_ a {display:block; text-decoration:none;}
.img_ratio_621976_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_621976_ {width:2000px;}
}
@media \0screen{
	.img_ratio_621976_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622256_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622256_ * {box-sizing:border-box;}
.img_ratio_622256_ a {display:block; text-decoration:none;}
.img_ratio_622256_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622256_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622256_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622356_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622356_ * {box-sizing:border-box;}
.img_ratio_622356_ a {display:block; text-decoration:none;}
.img_ratio_622356_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622356_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622356_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622236_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622236_ * {box-sizing:border-box;}
.img_ratio_622236_ a {display:block; text-decoration:none;}
.img_ratio_622236_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622236_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622236_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622246_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622246_ * {box-sizing:border-box;}
.img_ratio_622246_ a {display:block; text-decoration:none;}
.img_ratio_622246_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622246_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622246_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622266_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622266_ * {box-sizing:border-box;}
.img_ratio_622266_ a {display:block; text-decoration:none;}
.img_ratio_622266_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622266_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622266_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622366_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622366_ * {box-sizing:border-box;}
.img_ratio_622366_ a {display:block; text-decoration:none;}
.img_ratio_622366_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622366_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622366_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622276_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622276_ * {box-sizing:border-box;}
.img_ratio_622276_ a {display:block; text-decoration:none;}
.img_ratio_622276_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622276_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622276_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622386_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622386_ * {box-sizing:border-box;}
.img_ratio_622386_ a {display:block; text-decoration:none;}
.img_ratio_622386_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622386_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622386_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622376_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622376_ * {box-sizing:border-box;}
.img_ratio_622376_ a {display:block; text-decoration:none;}
.img_ratio_622376_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622376_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622376_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622396_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622396_ * {box-sizing:border-box;}
.img_ratio_622396_ a {display:block; text-decoration:none;}
.img_ratio_622396_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622396_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622396_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622306_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622306_ * {box-sizing:border-box;}
.img_ratio_622306_ a {display:block; text-decoration:none;}
.img_ratio_622306_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622306_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622306_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622406_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622406_ * {box-sizing:border-box;}
.img_ratio_622406_ a {display:block; text-decoration:none;}
.img_ratio_622406_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622406_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622406_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622296_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622296_ * {box-sizing:border-box;}
.img_ratio_622296_ a {display:block; text-decoration:none;}
.img_ratio_622296_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622296_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622296_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622426_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622426_ * {box-sizing:border-box;}
.img_ratio_622426_ a {display:block; text-decoration:none;}
.img_ratio_622426_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622426_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622426_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622326_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622326_ * {box-sizing:border-box;}
.img_ratio_622326_ a {display:block; text-decoration:none;}
.img_ratio_622326_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622326_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622326_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622416_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622416_ * {box-sizing:border-box;}
.img_ratio_622416_ a {display:block; text-decoration:none;}
.img_ratio_622416_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622416_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622416_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622336_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622336_ * {box-sizing:border-box;}
.img_ratio_622336_ a {display:block; text-decoration:none;}
.img_ratio_622336_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622336_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622336_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622436_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622436_ * {box-sizing:border-box;}
.img_ratio_622436_ a {display:block; text-decoration:none;}
.img_ratio_622436_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622436_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622436_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622346_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622346_ * {box-sizing:border-box;}
.img_ratio_622346_ a {display:block; text-decoration:none;}
.img_ratio_622346_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622346_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622346_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622446_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622446_ * {box-sizing:border-box;}
.img_ratio_622446_ a {display:block; text-decoration:none;}
.img_ratio_622446_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622446_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622446_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622316_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622316_ * {box-sizing:border-box;}
.img_ratio_622316_ a {display:block; text-decoration:none;}
.img_ratio_622316_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622316_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622316_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622456_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622456_ * {box-sizing:border-box;}
.img_ratio_622456_ a {display:block; text-decoration:none;}
.img_ratio_622456_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622456_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622456_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622486_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622486_ * {box-sizing:border-box;}
.img_ratio_622486_ a {display:block; text-decoration:none;}
.img_ratio_622486_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622486_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622486_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622466_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622466_ * {box-sizing:border-box;}
.img_ratio_622466_ a {display:block; text-decoration:none;}
.img_ratio_622466_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622466_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622466_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_622286_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_622286_ * {box-sizing:border-box;}
.img_ratio_622286_ a {display:block; text-decoration:none;}
.img_ratio_622286_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_622286_ {width:2000px;}
}
@media \0screen{
	.img_ratio_622286_ {width:2000px;}
}
